CREATE TABLE MIG_LIST_VALUES_MAPPING
(
	[TYPE] VARCHAR(20) NOT NULL,
	[SRC_TYPE_NAME] VARCHAR(250) NOT NULL, 
	[TAR_DOMAIN_NAME] VARCHAR(50) NOT NULL, 
	[SCRIPT_NAME] VARCHAR(100) NOT NULL, 
	[FUNCTION_NAME] VARCHAR(100) NOT NULL, 
	[SRC_LIST_VALUE_ID] INT NOT NULL, 
	[TAR_ENUM_CONSTANT_ID] INT NOT NULL, 
CONSTRAINT [PK_MIG_LIST_VALUES_MAPPING] PRIMARY KEY CLUSTERED 
(
	[TYPE] ASC,
	[SRC_TYPE_NAME] ASC,
	[TAR_DOMAIN_NAME] ASC,
	[SCRIPT_NAME] ASC,
	[FUNCTION_NAME] ASC,
	[SRC_LIST_VALUE_ID] ASC,
	[TAR_ENUM_CONSTANT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
